label.radio,label.checkbox{ display: inline !important; }
input[type="text"],input[type="search"],input[type="email"],input[type="date"],input[type="password"],input[type="tel"],input[type="number"],select,textarea{ width: 100%; border-radius: 4px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; border: 1px solid #cccccc; padding: 0.2em; font-family: 'arial'; font-size: 0.8em; -webkit-appearance: none; }

.notie select{ background: url(/img/select.png) center left no-repeat; }
.contactus select{ background: url(/img/select.png) center left no-repeat #fff; }
input[type="number"]::-webkit-outer-spin-button,input[type="number"]::-webkit-inner-spin-button{ -webkit-appearance: none; margin: 0; }
textarea{ height: 5em }

.submit{ cursor: pointer; }

.placeholder{ color: #403324; }
.mainpage input{ color: #000 !important; }

.ajaxform label.error{ font-size: 0.75em; color: #cc0000; margin: 0; padding: 0; display: block; }
.ajaxform .msg{ display: none; }

.contactus input::-webkit-input-placeholder, .contactus textarea::-webkit-input-placeholder,.contactus .placeholder{ color: #92704a; }